A new version of Sparky now based on Debian stable 10 "Buster" namely 5.13 "Nibiru" is available for download.

Modifications from 5.12 to 5.13:

• the system has been updated from Debian stable repos since November 3, 2020
• Linux kernel 4.19.152 (PC)
• Linux kernel 5.4.72-v7 + (ARMHF)
• Firefox 78.4.0esr
• Thunderbird 78.4.0
• VLC 3.0.11
• LibreOffice 6.1.5-3
• LXQt 0.14.1
• Xfce 4.12.5
• Openbox 3.6.1

System reinstallation is not required (for Sparky 5.x), just perform a full system upgrade:

sparky-upgrade

or:

sudo apt update
sudo apt full-upgrade

or through the system update tool.

Sparky 5 is available in the following variants:

- amd64 and i686: LXQt, Xfce, MinimalGUI (Openbox) and MinimalCLI (text mode)
- armhf: Openbox and CLI (text mode)

Source: sparkylinux.org

  • What is your reaction?
  • powered by Verysign
  • like gnulinux.ro
    Like
  • unmoved gnulinux.ro
    Unmoved
  • amused gnulinux.ro
    Amused
  • excited gnulinux.ro
    Excited
  • angry gnulinux.ro
    Angry
  • sad gnulinux.ro
    Sad
TENDINTA  |  NomadBSD 130R-20210508 - change the versioning scheme
FlorinM                   gnulinux.ro
FlorinM
Utilizator Linux - Solus OS, pasionat de calatorii.
2316 articole



  • Comment
  • powered by Verysign

Nici un comentariu inca. Fii primul!